//****************************************************************************
//
//                          Intel Corporation
//                    Jones Farm, Hillsboro, Oregon
//                           (503) 696-8080
//
//                Intel Corporation Proprietary Information
//        Copyright (c) 2008 Intel Corporation, All Rights Reserved
//****************************************************************************

//
// One Boot Flash Update Package for S2600GL and S2600GZ

// 	
        CONFIGURATION "XXX" "S2600GL:S2600GZ,2.0"

	// Check for BMC & BIOS dependencies

       PROBE BIOSVER "1+"
       FOUND "BIOSOK" "BIOSNOTOK" 

       
       IFSET "BIOSOK"

              FWDNAME   "BMC_i_0117r4151.bin"  filetype=fwimg
              BIOSNAME 	"R01.06.0002.cap"
              IMENAME  	"MEComplete_02.01.05.107.cap"
              CFGNAME   "MASTER.cfg"
              

       ELSE
              IFSET BIOSNOTOK
                     DISPLAY "ERROR: Current BIOS is not compatible to be updated to this package!"
              ENDIF
              
       ENDIF //BMC & BIOS CHECK




// End of configuration file
